io.undertow.util

## Class MimeMappings.Builder

- java.lang.Object
- - io.undertow.util.MimeMappings.Builder

Enclosing class:
  MimeMappings

    public static class MimeMappings.Builder
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`MimeMappings.Builder` `addMapping(String extension, String contentType)`
`MimeMappings` `build()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### addMapping

    public MimeMappings.Builder addMapping(String extension,
                                           String contentType)

#### build

    public MimeMappings build()